body,td,a,p {font-family: Verdana, Arial, sans-serif; font-size: 10pt; }
body {margin: 0px; background-color: #ffffff; color: #333333;}
h1 {font-size: 16pt; color: #336699; margin: 10px;}
h1.h_h1 {font-size: 18pt; margin: 0px;}
h2 {font-size: 13pt; font-weight: bold; color: #336699; margin: 20px 0px 0px 0px; }
h3 {font-size: 10pt; font-weight: bold; color: #336699; margin: 20px 0px 0px 0px; }
p { text-align: justify; text-indent: 20px; margin: 10px; }
a { color: #e0a51f; }
a:hover { color: #ffbb22; }
a:visited { color: #a0a0a0; }

div.adv { border: 1px solid #990033; margin: 5px; padding: 0px; }
img.adv { border: none; }
a.adva {  }

.crumb { font-size: 8pt; font-weight: bold; color: #e0a51f; }

div.main_content { margin: 10px  10px  10px  170px; padding: 10px; width: 640;}
div.left_bar {float: left; width: 150px; }

div.images { text-align: center; padding: 5px; }
div.img { text-align: center; padding: 5px; font-size: 8pt; color: #336699; margin-left: auto; margin-right: auto; }
img.img { clear: both; border: solid 1px; }

div.pil_fresh { border: 1px solid #fdeab4; padding: 10px; margin: 10px; background-color: #fffdf8; }
div.pil_old { border: 1px solid #b1cae1; padding: 10px; margin: 10px; }

div.comment { border: 1px solid #b1cae1; padding: 10px; margin: 10px; }
span.comment_author { color: #336699; font-weight: bold; }
div.citate { border: 1px solid #b1cae1; padding: 10px; margin: 10px; }
div.doklad { border: 1px solid #b1cae1; padding: 10px; margin: 10px; }
span.doklad_author { color: #336699; font-weight: bold; }
.doklad_title { color: #336699; font-weight: bold; }
div.part_divide { color: #336699; text-align: center; margin-left: auto; margin-right: auto; display: block; }

div.m_pil { padding: 5px; background-color: #fffdf8; }
div.m_club { padding: 5px; background-color: #fffdf8; }
div.m_head { padding: 5px; background-color: #fff7e2; color: #336699; font-weight: bold; }
div.m_list { padding: 8px 0px 8px 3px;  }
a.m_list { display: block; font-size: 8pt; font-weight: bold; text-indent: 3px; padding: 2px;}
a.m_list:link, a.m_list:visited { display: block; }
a.m_list:hover { display: block; color: #ffbb22; background-color: #fff7e2; }
a.m_list:active { color: red; }

a.pil_li { display: block; padding: 5px; }
a.pil_li:link, a.pil_li:visited { display: block; }
a.pil_li:hover { display: block; color: #ffbb22; background-color: #fff7e2; text-decoration: none; font-weight: bold; border: 1px solid #fdeab4; }
a.pil_li:active { color: red; }

div.foot_links { padding: 5px; background-color: #fffdf8; clear: both; border-top: solid 1px #b1cae1; }
div.foot { padding: 5px; background-color: #fffdf8; clear: both; border-top: solid 1px #b1cae1; }
.foot {font-size: 8pt; font-weight: normal;}

div.message { padding: 10px; margin: 10px; border: solid 1px; color: #336699; } 

div.warning { padding: 10px; margin: 5px; border: solid 1px #CC0000; color: #CC0000; } 

div.member {padding: 10px; border: solid 1px #b1cae1; margin: 5px; }
img.member { padding: 0px; border: solid 1px #b1cae1; margin: 0px 10px 10px 0px; }

.member_card { font-size: 8pt; font-weight: bold; color: #336699; margin: 2px 2px 2px 5px; }
.member_name { font-size: 10pt; font-weight: bold; color: #336699; margin: 5px 2px 5px 5px;}
.member_desc { font-size: 8pt; font-weight: normal; color: #336699; margin: 2px 2px 2px 5px; }
.member_exec { font-size: 8pt; font-weight: bold; color: #CC0000; margin: 2px 2px 5px 5px; }
.member_dear { font-size: 8pt; font-weight: bold; color: #339900; margin: 2px 2px 5px 5px; }
.member_gold { font-size: 8pt; font-weight: bold; color: #FF9900; margin: 2px 2px 5px 5px; }

.prog { margin-top: 5px; }
.program_action { font-size: 10pt; }
.program_desc { font-size: 8pt; font-weight: normal; color: #336699; }
.program_person { font-size: 9pt; }

.minHei { float:right; width:1px; overflow:hidden; height: 90px; }
.clear { clear:right; height:1px; overflow:hidden; }
